ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7c0ec4d8-f4a4-476c-b37d-f735097596b0"
    Код: "000597298"
    UIDСценария: "c1a9accb-2e28-4dd0-9d07-48fa3ddde97f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Проверка функциональных опций приложения Поиск и проверка контрагентов  БизнесПриложение"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка функциональных опций приложения Поиск и проверка контрагентов "
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

